/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

#index-featured-efca2 {
padding-bottom:20px;}

.footerdivider {
padding: 0 10px 0 10px;
}

.main-aside {
width:320px;
}

.footer-sidebar {
padding:0;
width: 970px;
}

.logo {
padding: 13px 0 0px 10px;
}

.blog-name {
font-size: 20px;
letter-spacing: 1px;
}

#header {
  background-attachment:initial;
  background-clip:initial;
  background-color:#000;
  background-image:initial;
  background-origin:initial;
  background-position:initial initial;
  background-repeat:initial initial;
  border-left-color:#CCCCCC;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#CCCCCC;
  border-right-style:solid;
  border-right-width:1px;
  border-bottom:none;
  margin-left:auto;
  margin-right:auto;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
  width:1000px;
  height:85px;
}

#nav  { background: url(http://www.voorbeeldvinden.nl/wp-content/themes/arras/images/postbar.jpg) repeat-x top #F0F0F0; min-width: 990px; width:999px; margin-left:auto; margin-right:auto;  border-bottom-color:#CCCCCC; border-bottom-style:solid; border-bottom-width:1px; border-left-color:#CCCCCC; border-left-style:solid; border-left-width:1px; border-right-color:#CCCCCC; border-right-style:solid; border-right-width:1px; }
#nav-content  { height: 31px; margin: 0 auto; width: 978px; }
#nav .sf-menu  { float: left; line-height: 1.0; max-width: 770px; text-transform: uppercase; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 10px 12px; color: #666; font-size: 11px; border: solid #DDD; border-width: 0 1px; margin-right: -1px; }
#nav .sf-menu ul li  { border: 1px solid #CCC; margin-top: -2px; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: url(http://www.voorbeeldvinden.nl/wp-content/themes/arras/images/content-bg.jpg) repeat-x top; color: #0052A3; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #373331; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 11px; border: none; }
#nav .sf-menu .sf-with-ul  { padding-right: 15px; }
#nav .sf-sub-indicator  { background: url(http://www.voorbeeldvinden.nl/wp-content/themes/arras/images/dropdown_dark.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#nav .sf-menu ul .sf-sub-indicator	{ display: none; }
#nav .quick-nav li  { padding-top: 8px; }

.quick-nav				{ float: right; list-style: none; margin: 0; padding: 0; }
.quick-nav li			{ padding: 7px 5px 0 0; float: left; display: inline; }
.quick-nav a:link, .quick-nav a:visited	{ display: block; text-indent: -9000px; width: 16px; height: 16px; float: left; clear: left; opacity: 0.6; }
.quick-nav a:hover  { opacity: 1; }

.quick-nav #rss			{ background: url(http://www.voorbeeldvinden.nl/wp-content/themes/arras/images/rss.png) no-repeat; }
.quick-nav #twitter		{ background: url(http://www.voorbeeldvinden.nl/wp-content/themes/arras/images/twitter.png) no-repeat; }
.quick-nav #facebook	{ background: url(http://www.voorbeeldvinden.nl/wp-content/themes/arras/images/facebook.png) no-repeat; }


#main {
  margin-bottom:0;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  position:relative;
  width:980px;
}

#footer {
  background-attachment:initial;
  background-clip:initial;
  background-color:#F0F0F0;
  background-image:initial;
  background-origin:initial;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-color:#CCCCCC;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#CCCCCC;
  border-right-style:solid;
  border-right-width:1px;
  border-top-color:#CCCCCC;
  border-top-style:solid;
  border-top-width:1px;
  margin-bottom:0;
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
  padding-bottom:10px;
  width:1000px;
}

body {
  background-color:#FFFFFF;
  border-bottom-style:none;
  border-color:initial;
  border-left-style:none;
  border-right-style:none;
  border-top-style:none;
  border-width:initial;
  color:#333333;
  font:normal normal normal 13px/normal 'Lucida Grande', Arial, Helvetica, sans-serif;
  height:100%;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  min-height:100%;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
}

.featured_float_small {
width:330px;
float:left;
min-height:220px;
}

.entry-content  { font-size: 15px; }


/* Custom Microsite styles - Chris Schrijver - MaximizeMedia - 2013-08-29 */
/*
.logo {
	padding-top: 24px;
}
*/

h1 {
	border-bottom: 0;
}


a, a:link, a:visited	{ color: #CC0000; }
a:hover					{ color: #313428; }

h1 a, h1 a:link, h1 a:visited,
h2 a, h2 a:link, h2 a:visited,
h3 a, h3 a:link, h3 a:visited,
h4 a, h4 a:link, h4 a:visited,
h5 a, h5 a:link, h5 a:visited,
h6 a, h6 a:link, h6 a:visited {
	color: #313428;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #CC0000;
}

.widgetcontainer a		{ font-weight: 700; color: #313428; }
.widgetcontainer a:hover { color: #CC0000; }

#footer a, #footer a:link, #footer a:visited {
	color: #313428;
	text-decoration: none;
}

#footer a:hover {
	color: #CC0000;
}

.entry-content a { text-decoration: underline; }